
.logo-presidenza a:hover  {
text-decoration: none;
}

/*INIZIO stili atti firmati*/

/*Tabella indice atti*/
caption
 {
	color: #006;
	font-size: 0.99em;	
	}
table{
	margin-left: 50px;
	margin-right: 30px;
	line-height: 1.6;
}
th
 {
	font-size: 0.9em;
	font-weight: bolder;
	text-align: left;
	color: #006;
	letter-spacing: 0.1em;
	}
td
 {
	color: #000000;
	}

.rigatabellarisultati {
	background-color: trasparent;
	COLOR: #000000;
    FONT-SIZE: 0.9em;
	TEXT-ALIGN: left;
	letter-spacing: 0.2em;
}
.rigatabellarisultati a {
	display: block;
}
.tab_azzurrina {
	COLOR: #000000;
	font-style: normal;
	line-height: normal;
	text-align: left;
	font-size: 0.9em;
}




a {
	font-style: normal;
	color: #000;
	text-decoration: none;
}
a:hover
 {
	font-style: normal;
	/*color: #00C;*/
	text-decoration: underline;
	margin-top: 0px;
}	
a:visited
 {
	color: #006;
	text-decoration: none;
}
.btn-link-bianco{
	color:#FFFFFF;
}
.btn-link-bianco a {
	color:#FFFFFF;	
}
a.btn-link-bianco:hover {
	color:#FFFFFF;	
}
a.btn-link-bianco:visited {
	color:#FFFFFF;	
}
a.link_header:hover {
	/*color: rgba(255,255,255,0.87);	*/
}
a.link_header:visited {
	/*color: rgba(255,255,255,0.87);	*/
}
.ATTI-rigatitolo
{
	BACKGROUND-COLOR: #d6dde4;
	TEXT-ALIGN: left;
	float: left;
	font-style: normal;
	/*font-weight: bold;*/
	font-size: 1em;
	padding-left: 1em;
	margin-top: 1.3em;
	width: 80%;
}
.ATTI-riga-argomento
{
	TEXT-ALIGN: left;
	width: 80%;
	float: left;
	font-size: 0.9em;
	border: 1px solid #CCCCCC;
	padding-left: 1em;
	margin-top: 1em;
}
.ATTI-descrizione
{
	FONT-SIZE: 0.8em;
	color: #000000;
	width: 78%;
	margin-left: 1em;
	float: left;
	padding-top: 0.5em;
}
p.ATTI-descrizione
{
	FONT-SIZE: 0.9em;
	text-align: justify;
	margin-bottom: 10px;
}
.ATTI-data-dpr
{
	FONT-SIZE: 0.8em;
	color: #000000;
	width: 80%;
	margin-left: 1em;
	float: left;
	font-weight: bold;
	margin-top:0.5em;
}
p.ATTI-data-dpr
{
	FONT-SIZE: 15px;
	TEXT-ALIGN: justify;

}
.ATTI-numero
{
	BACKGROUND-COLOR: #d6dde4;
	FONT-SIZE: 1em;
	FONT-WEIGHT: bolder;
	TEXT-ALIGN: right;
	float: left;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 10%;
	white-space: normal;
	margin-top: 1.3em;
	margin-left: 1em;
	line-height: 1.1;
}
p.ATTI-numero 
{
	FONT-SIZE: 18px;
	TEXT-ALIGN: justify;
	padding-left: 0.5em;
}
.ATTI-numero-argomento
{
	FONT-SIZE: 0.9em;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: right;
	border: 1px solid #CCCCCC;
	width: 10%;
	float: left;
	margin-left: 1.2em;
	margin-top: 1em;
	line-height: 1.1;
}
p.ATTI-numero-argomento
{
	FONT-SIZE: 0.9em;
	TEXT-ALIGN: justify;
	padding-left: 0.5em;

}
.box {
	background-color: #EDEDED;
	height: auto;
	color: #0E0E0E;
	margin-top: 7px;
	margin-bottom: 10px;
	border: thin solid #0d0171;
	border-radius: 20px;
}
.box-calendario {
	background-color: #FFFFFF;
	height: auto;
	color: #0E0E0E;
	margin-top: 7px;
	margin-bottom: 10px;
	border: thin solid #0d0171;
	border-radius: 20px;
}
.box-calendario a:hover{
	/*font-weight: bold;*/
	color:#006;
}

.box a:hover{
	/*font-weight: bold;*/
	color:#006;
}

h4{
	font-family: 'Cinzel', serif;
	padding-left: 15px;
	font-size: large;
	/*font-weight: bold;*/
}
h5{
	margin-left: 10px;
}
.h4_titoletto {
	font-size: x-large;
	text-align: center;
	padding-bottom: 2px;
	font-weight: bold;
}
/* responsive table */
.tabella-atti {
	margin: 0;
	margin-bottom: 10px;
}
.tabella-atti thead tr th {
	width: 35%;
}
.tabella-atti thead tr th+th {
	width: 65%;
}

/*INIZIO STILI CONSULTAZIONI*/

.tabella-2col-consultazioni {
	margin: 0;
}
.tabella-2col-consultazioni thead tr th {
	width: 85%;
	font-weight: normal;
	text-align: center;
}
.tabella-2col-consultazioni thead tr th+th {
	width: 15%;
}

.tabella-3col-consultazioni {
	margin: 0;
}
.tabella-3col-consultazioni thead tr th {
	width: 70%;
	font-weight: normal;
	text-align: center;
}
.tabella-3col-consultazioni thead tr th+th {
	width: 15%;
}


.tabella-4col-consultazioni {
	margin: 0;
}
.tabella-4col-consultazioni thead tr th {
	width: 55%;
	font-weight: normal;
	text-align: center;
}
.tabella-4col-consultazioni thead tr th+th {
	width: 15%;
}
.tabella-5col-consultazioni {
	margin: 0;
	margin-bottom: 10px;
}
.tabella-5col-consultazioni thead tr th {
	width: 5%;
	font-weight: normal;
	text-align: center;
	
}
.tabella-5col-consultazioni thead tr th+th {
	width: 65%;
}
.tabella-5col-consultazioni thead tr th+th+th {
	width: 15%;
}

.pulsante_dx{
	margin: 0px;
	margin-top: 20px;
	/*-webkit-box-shadow: 6px 6px 6px 3px #565656;
	box-shadow: 6px 6px 6px 3px #565656;*/
  }
.pulsante_center{
	color: #ffffff;
	font-family: 'Cinzel', serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-weight: 400;
	font-size: 18pt;
	background: rgba(0,0,0,0.7);
	text-align: center;
	box-shadow: 6px 6px 6px 3px #949191;
	-webkit-box-shadow: 6px 6px 6px 3px #949191;
  }
  	.pulsante_center a{
  color: #ffffff;
  }
  
  
/*FINE STILI CONSULTAZIONI*/
  
.tabella-archivio-storico {
	margin: 0;
}
.tabella-archivio-storico thead tr th {
	width: 85%;
}
.tabella-archivio-storico thead tr th+th {
	width: 15%;
}
.tabella-calendario {
	margin: 0;
	margin-bottom: 10px;

}
.tabella-e-book {
	margin: 0;
}
.tabella-e-book thead tr th {
	width: 10%;
}
.tabella-e-book thead tr th+th {
	width: 60%;
}
.tabella-e-book thead tr th+th+th {
	width: 10%;
}

/*aumenta spazio lettura ai device mobili*/
/*#contenuto.lg-pad {
    padding: 30px 20px 60px 20px;
}*/

@media (min-width: 480px) {
/*per settimane atti*/
/*#contenuto.lg-pad {
    padding: 30px 45px 60px 45px;
}*/
}
/*FINE stili atti firmati*/

.h-lan a{
	color:rgba(255, 255, 255, 0.87);
}
